/*--- Avanquest WebEasy Page Style ---*/


.cc66               { /* Common */
	font            : italic 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc67               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc68               { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc69               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc70               { /* Common */
	border          :   0.00pt none #990000;
	}
span#e35            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au011004.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 575.25pt;
	height          : 534.00pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au011005.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  54.00pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au011006.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  70.50pt;
	width           : 559.50pt;
	height          :  25.50pt;
	}
a#a33               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e32             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  21.00pt;
	top             :  77.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a32               { /* Home */
	color           : #008000;
	}
div#e31             { /* Body Products */
	color           : #008000;
	position        : absolute;
	left            : 143.25pt;
	top             :  64.50pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a31               { /* Body Products */
	color           : #008000;
	}
div#e30             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  80.25pt;
	top             :  77.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a30               { /* About Us */
	color           : #008000;
	}
div#e29             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 460.50pt;
	top             :  76.50pt;
	width           :  39.75pt;
	height          :  13.50pt;
	}
a#a29               { /* Links */
	color           : #008000;
	}
div#e28             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 501.00pt;
	top             :  77.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a28               { /* Contact */
	color           : #008000;
	}
h2#e27              { /* Massage */
	font            : 22pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 202.50pt;
	top             : 134.25pt;
	width           : 102.75pt;
	height          :  29.25pt;
	}
div#e26             { /* \ \Massage is a wonderfu... */
	color           : #003300;
	text-align      : left;
	position        : absolute;
	left            :  36.00pt;
	top             : 198.00pt;
	width           : 399.75pt;
	height          : 272.25pt;
	}
div#e25             { /* \ \\ \10 mins      $25.0... */
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 461.25pt;
	top             : 207.75pt;
	width           : 115.50pt;
	height          : 306.00pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au011007.jpg);
	position        : absolute;
	left            :  21.00pt;
	top             : 488.25pt;
	width           : 559.50pt;
	height          :  46.50pt;
	}
div#e23             { /* \ \&nbsp;During a healin... */
	position        : absolute;
	left            :  36.75pt;
	top             : 480.75pt;
	width           : 516.75pt;
	height          :  59.25pt;
	}
div#e22             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 328.50pt;
	top             :  76.50pt;
	width           :  57.00pt;
	height          :  15.75pt;
	}
a#a22               { /* Treatments */
	color           : #008000;
	}
div#e21             { /* Fact Sheets */
	color           : #008000;
	position        : absolute;
	left            : 392.25pt;
	top             :  76.50pt;
	width           :  66.00pt;
	height          :  13.50pt;
	}
a#a21               { /* Fact Sheets */
	color           : #008000;
	}
div#e20             { /* &nbsp;Herb Products */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 267.75pt;
	top             :  66.00pt;
	width           :  50.25pt;
	height          :  31.50pt;
	}
a#a20               { /* &nbsp;Herb Products */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e19             { /* Essential    Oils  */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 210.75pt;
	top             :  69.75pt;
	width           :  49.50pt;
	height          :  32.25pt;
	}
a#a19               { /* Essential    Oils  */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
img#e18             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  26.25pt;
	top             :  13.50pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e17              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 156.00pt;
	top             :  22.50pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e16              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 259.50pt;
	top             :  23.25pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e15             { /* e               */
	position        : absolute;
	left            : 150.00pt;
	top             :   6.75pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e14             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au011008.jpg);
	position        : absolute;
	left            : 372.75pt;
	top             : 111.00pt;
	width           :  90.00pt;
	height          :  30.75pt;
	}
a#a14               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e13             { /* &nbsp;&nbsp;Facials\ \&n... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 372.00pt;
	top             : 111.00pt;
	width           :  90.00pt;
	height          :  32.25pt;
	}
a#a13               { /* &nbsp;&nbsp;Facials\ \&n... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e12             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au009009.jpg);
	position        : absolute;
	left            : 468.00pt;
	top             : 112.50pt;
	width           : 107.25pt;
	height          :  42.75pt;
	}
a#a12               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e11             { /* &nbsp;&nbsp;Bowen Therap... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 468.00pt;
	top             : 111.00pt;
	width           : 106.50pt;
	height          :  43.50pt;
	}
a#a11               { /* &nbsp;&nbsp;Bowen Therap... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e10             { /* Remedial Massage&nbsp;  */
	position        : absolute;
	left            : 464.25pt;
	top             : 369.75pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e9              { /* &nbsp;Nautilus Healing M... */
	position        : absolute;
	left            : 465.00pt;
	top             : 204.75pt;
	width           :  97.50pt;
	height          :  28.50pt;
	}
div#e8              { /* &nbsp;Nautilus Healing M... */
	position        : absolute;
	left            : 461.25pt;
	top             : 315.75pt;
	width           :  97.50pt;
	height          :  28.50pt;
	}
div#e7              { /* &nbsp;&nbsp;&nbsp; Hands... */
	position        : absolute;
	left            : 462.00pt;
	top             : 411.00pt;
	width           : 101.25pt;
	height          :  28.50pt;
	}
span#e6             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au011002.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 101.25pt;
	width           : 124.50pt;
	height          : 102.00pt;
	}
div#e5              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au003006.jpg);
	position        : absolute;
	left            : 354.75pt;
	top             : 163.50pt;
	width           :  98.25pt;
	height          :  17.25pt;
	}
a#a5                { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e4              { /* &nbsp;&nbsp;&nbsp;Gift V... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 354.00pt;
	top             : 164.25pt;
	width           :  98.25pt;
	height          :  17.25pt;
	}
a#a4                { /* &nbsp;&nbsp;&nbsp;Gift V... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	}
img#e3              { /* images/escentials.com.au... */
	position        : absolute;
	left            : 437.25pt;
	top             : 166.50pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
div#e2              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e1               { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
